p {
	color: darkblue;
	font-size: 15px;
}



* {
	font-family: "courier new"; monospace;
	font-size: 20px;
}



h1 {
	font-size: 40px;
}



#Heading2 {
	text-transform: uppercase;
}

.lang {
	background-color: lightblue;
}

[title~=sub] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

img + ol {
	
	letter-spacing: 5px;
}

h3 ~ p {
	text-align: center;
}

img + ol{
	 list-style-type: none;
}

section img {
	height: 150px;
	width: 150px;
	border-radius: 150px;

}

